22 Août 2022 : Voxin 3.3rc6

Possibilité d'installer voxin sans avoir les droits de superutilsateur, compatibilité avec LibreELEC et son lecteur d'écran (service.xbmc.tts), correctifs

Plus de détails dans le flux RSS.

Passer ce message.

Compatibilité :

Voxin 3.3rc6 intègre l'une des 400 voix de Vocalizer Embedded ou d'IBM TTS pour plusieurs distributions GNU/Linux.

L'objectif est de disposer de plus de choix de synthèses vocales pour Orca, Emacspeak et les lecteurs d'écran en mode texte.

Calendier prévu
Après le troisième trimestre 2022 : nouveau dictionaire utilisateur (basé sur regex), annotations, compatibilité avec Emacspeak

Objectif

Voxin est une extension facilement installable qui fournit une synthèse vocale (de plus) sous GNU/Linux aux utilisateurs déficients visuels.

Depuis la version 2.0, Voxin est compatible avec beaucoup plus de distributions (ainsi que leur famille : distributions dérivées ou parentes).

Les modules speech-dispatcher inclus correspondent à speech-dispatcher >= 0.7.1 .

Les dernières distributions testées sont affichées ci-dessous mais beaucoup d'autres devraient être compatibles.

Voxin 3.3rc6 est compatible avec Emacspeak (IBM TTS), Fenrir, Orca/Speech-Dispatcher, SBL.

En particulier, l'installation d'Emacspeak et Voxin (Viavoice Outloud) en 32 ou 64 bits est facilitée par l'installeur emacspeak voxin compatible Emacspeak 53.0 et versions plus récentes.

Voxin ne contient qu'une seule langue. Pour installer une seconde langue, un deuxième Voxin doit être acheté.

Obtenir Voxin

Oralux.org, association sans but lucratif, vend Voxin en ligne à prix modique (sans bénéfice).

Le client devra au préalable accepter les licences : par exemple, la synthèse vocale doit être utilisée avec les composants logiciels prévus par Voxin, sur l'ordinateur de l'utilisateur et pour son usage propre.

Visitez svp cette page, pour obtenir Voxin .

Installation

Note: si vous préférez une installation graphique, envoyez svp un courrier à contact at oralux.org pour obtenir la bêta version de l'installeur graphique (pour distributions basées sur Debian)

Voxin peut être installé globalement en tant que super utilisateur ou localement comme utilisateur régulier.

Dans un terminal shell, décompressez tout d'abord l'archive, par exemple :>/p>

tar -xf voxin-fra-3.3rc6.tgz

cd voxin-3.3rc6

cd voxin-fra-3.3rc6

Puis lancez l'installation globale ou locale.

Installation globale en tant que super utilisateur

sudo --login $PWD/voxin-installer.sh

Ou bien :

su --login -c $PWD/voxin-installer.sh

Installation locale en tant qu'utilisateur régulier

./voxin-installer.sh

Mise à jour

Voxin est mis à jour régulièrement.

Votre lien de téléchargement initial pointe sur la dernière version de Voxin.

Si vous avez des voix Vocalizer Embedded et IBM TTS, utiliser juste l'un de vos liens Vocalizer Embedded link pour mettre à jour Voxin

Pour être tenu au courant, abonnez-vous svp au flux RSS Voxin, ou bien visitez la page des mises à jour.